﻿
footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

#post-wrapper .main-wrap main .featured header .date { margin: 0; }

.posts a .date { font-size: 0.875em; }


.post-header .date { margin-bottom: 0; font-weight: 300; color: #434858; }

.post-content footer .next .date { font-size: 0.875em; color: #888888; }




.landing-area .landing-view {
    display: inline-block;
}

#submenu .submenu-item .img {
	width: 100%;
	min-height: 90px;
	margin-bottom: 4px;
}
.et_pb_row_15.et_pb_row{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}



.footer-social-links {
  overflow-x: visible;
  padding: 0;
  padding-bottom: 1em;
  list-style: none;
  white-space: nowrap;
  text-overflow: ellipsis; }

  .footer-social-links li {
    float: left;
    padding: 0 0 0 0.30em;
    margin-bottom: 1em; }

    .footer-social-links li:first-child {
      padding-left: 0; }
 .wpp-list {	
}
 .wpp-list li {
overflow: hidden;
float: none;
clear: both;
}
 .wpp-list li.current {
}

.popular-posts .wpp-list li {
display: table;
width: 100%;
position: relative;
}

.popular-posts .wpp-list li a {
display: table-cell;
vertical-align: top;
}

.popular-posts .wpp-list li .wpp-post-title {
width: 100%;
}

.popular-posts .wpp-list li .wpp-excerpt {
display: table-cell;
vertical-align: top;
}

.popular-posts .wpp-list li .post-stats {
position: absolute;
left: 0;
bottom: .5rem;
width: 90px;
background: #333;
color: #fff;
text-indent: .5em;
}

.popular-posts .wpp-list li .post-stats a {
padding: 0;
display: inline;
color: #fff;
}
.view-display-id-rules_page .item--group{margin-bottom:2em;}
.item--group:last-of-type .item--lined .item__inner{border-bottom:none;}
.item--group:nth-of-type(odd) .teaser{background-color:#f2f2f2;}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px; background:#000; background:rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}
.block-type-widget-area ul.widget-area{padding:0;margin:0}
.west-coast ul.widget-area{max-width:300px !important;margin:0px auto;margin-bottom:10px}
.home-blogs ul.widget-area{max-width:300px !important;margin:0px auto;margin-bottom:10px}
